@charset "utf-8";
/* CSS Document */
body { background:#71574B url(../images/bg.gif) left top repeat-x; color:#666666; font-family:Georgia, "Times New Roman", Times, serif; font-size:100%; line-height:1.1em; margin:0px; padding:0px; }
.mainContainer { position:relative; margin:0px auto; width:878px; }

a { color:#FF6600; outline:none; }
a:hover { text-decoration:none; }

.textCenter { text-align:center; }
.textRight { text-align:right; }
.textBold { font-weight:bold; }
.noPadding { margin:0; padding:0; }
.floatRight { float:right; }
.floatLeft { float:left; }
.clear { clear:both; }

img { border:0px none; margin:0; padding:0; vertical-align:top; }

h1 { margin:0; padding:0 0 10px 70px; font-size:120%; }
h2 { font-size:120%; padding:0 0 5px; margin:0; border-bottom:3px solid #d3c9b9; }

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */		

#headerDiv { height:256px; background: url(../images/bg_header.jpg) left top no-repeat; }
#headerDiv h1 { display:none; margin:0; padding:0; } 
	
#mainNav { margin-left:220px; width:570px; }
#mainNav ul { list-style:none; padding:0; margin:0; }
#mainNav ul li { float:left; width:90px; display:block; height:50px; }
#mainNav ul li a { color:#FFF; text-decoration:underline; display:block; width:90px; height:50px; padding:20px 0 0; text-align:center; font-size:18px; }
#mainNav ul li a:hover { background:#b94119; }

.contentWrapper { background:url(../images/wrapper.gif) center top repeat; }
.content { background:url(../images/fill_content.gif) center top repeat-y; }
.content .bgContent{ background:url(../images/bg_content.gif) center top no-repeat; width:100%; overflow:hidden; }
.columnLeft { float:left; width:450px; margin-left:70px; }
.columnRight { float:right; width:270px; margin-right:70px; }
.indent { padding:10px; }
.box, .box_1 { margin-bottom:8px; }

/*******************box*********************************/
.box .left_top { background:url(../images/left_top.gif) left top no-repeat; }
.box .right_top { background:url(../images/right_top.gif) right top no-repeat; }
.box .left_bot { background:url(../images/left_bot.gif) left bottom no-repeat; }
.box .right_bot { background:url(../images/right_bot.gif) right bottom no-repeat; width:100%; }

.box .side_left { background:url(../images/side_left.gif) left top repeat-y #F1ECE3; }
.box .side_right { background:url(../images/side_right.gif) right top repeat-y; }
.box .side_top { background:url(../images/side_top.gif) left top repeat-x; }
.box .side_bot { background:url(../images/side_bot.gif) left bottom repeat-x; }
/***************************end box**************************/

/*******************box_1*********************************/
.box_1 .left_top { background:url(../images/left_top_1.gif) left top no-repeat; }
.box_1 .right_top { background:url(../images/right_top_1.gif) right top no-repeat; }
.box_1 .left_bot { background:url(../images/left_bot_1.gif) left bottom no-repeat; }
.box_1 .right_bot { background:url(../images/right_bot_1.gif) right bottom no-repeat; width:100%; }

.box_1 .side_left { background:url(../images/side_left_1.gif) left top repeat-y #F8F5EE; }
.box_1 .side_right { background:url(../images/side_right_1.gif) right top repeat-y; }
.box_1 .side_top { background:url(../images/side_top_1.gif) left top repeat-x; }
.box_1 .side_bot { background:url(../images/side_bot_1.gif) left bottom repeat-x; }
/***************************end box_1**************************/

/* Google Maps */
#map_canvas { width:250px; height:320px;   }
	
/* ---- Form Styles --- */
form, input { font-size: 1em; margin: 0.1em; }
input:focus, select:focus, textarea:focus, input.bgFocus, textarea.bgFocus { background:#f8f5ee; }
input[type="text"], textarea { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; /* ie8 only */ box-sizing:border-box; }
input[type="checkbox"], input[type="radio"] { vertical-align: text-top; }
.button { -moz-border-radius:8px; border:1px solid #bbbbbb; color:#fff; font: 90% "Lucida Grande", Verdana, Arial, sans-serif;
		  cursor:pointer; background:#b94119; text-shadow:0px 1px 0px #000; }
.button:hover { border:1px solid #333; background:#efaa24; }
a.button { padding:3px; text-decoration:none; }
fieldset { padding:0.5em; margin:1em 0px; border:1px solid #b94119; }
fieldset p { padding:0.3em; margin:0px; }
legend { background:#90bf2b; color:#f2f2f2; padding:2px; border:1px solid #bbbbbb; text-shadow:0px 1px 0px #000; }
label.inputLabel { width:5em; float:left; text-align:right; padding-right:10px; }
.frmErrMsg { color:#b94119; font-weight:bold; font-style:italic; text-align:center; }
.fieldInfo { color:#b94119; font-style:italic; }

input[type="text"], textarea { width:300px; }
img.securityImage { float:left; padding:2px 5px 2px 0; }
#securityCode { width:200px; }
.contactButton { text-align:right; }

/* ----- Sitmap Styles ----- */
div#siteMap li { padding:6px; }

#footerDiv { background: url(../images/bg_footer.gif) center top no-repeat; color:#FFFFFF; padding-top:25px; font-size:90%; }
#footerDiv p { text-align:center; margin:0; padding:0 0 5px; }
#footerDiv a { color:#FFF; text-decoration:underline; }
#footerDiv a:hover { color:#FFF; text-decoration:none; }
